Pulse API
  1. Authorization
Pulse API
  • Introduction
    • Introduction
    • Getting Started
    • Basic concepts
  • Services
    • Backoffice
      • Authentication
        • Generate Access Token
        • Generate Refresh Token
      • Authorization
        • Rotate Key (User)
          POST
        • Register Application
          POST
        • List (Application)
          GET
        • Rotate Key (Application)
          POST
        • Revoke Key (Application)
          POST
        • Activate Key (Application)
          POST
      • Usage
        • Check limits
        • Check usage
    • Domains
      • Valuation
        • Valuation
      • Indicators
        • Indicators
      • Cadastral
        • Cadastral by portal id
        • Cadastral by Reference
      • Comparables
        • Search comparables
      • Mortgage
        • Pre-approval
      • Location
        • Suggest cadastral
  1. Authorization

List (Application)

GET
/api/backoffice/v1/app/list

Request

Authorization
API Key
Add parameter in header
Authorization
Example:
Authorization: ********************
or

Responses

🟢200OK
application/json
Successful Response
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request GET 'https://api.urbandataanalytics.com/api/backoffice/v1/app/list' \
--header 'Authorization: <api-key>'
Response Response Example
[
    {
        "consumer_id": "dcb1a8f8-ffc7-4410-90e3-233ce49c0a50",
        "name": "App1",
        "description": null,
        "created_at": "2024-01-11T12:37:20.424000",
        "is_verified": true,
        "is_revoked": false
    },
    {
        "consumer_id": "74a7957a-8f45-4bb9-9911-c8b70ff367e1",
        "name": "App2",
        "description": null,
        "created_at": "2024-01-11T12:45:28.074000",
        "is_verified": false,
        "is_revoked": false
    }
]
Modified at 2025-11-19 09:27:10
Previous
Register Application
Next
Rotate Key (Application)
Built with